{
  "_id": "49cRA7TWXvvXwE8V",
  "_key": "!items!49cRA7TWXvvXwE8V",
  "name": "Ingrédients et composantes simples",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p>Bougie, encens courant, fiole de sel, huile essentielle…</p>",
    "school": "all",
    "obtainLevel": 0,
    "obtainDifficulty": 1,
    "quantity": 1,
    "notes": ""
  }
}